/*@media (min-width: 500px){
    body{
        overflow-y: auto;
    }
}*/

#fondo-bg-image{
    min-width: 300px !important;
    min-height: 530px !important;
    background: url(./../img/backgroundtap.jpg)  100% 0% no-repeat;
    /*background: url(./../img/camiones.jpg)  100% 0% no-repeat;*/
    position:absolute;
    background-size: cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index:-1;
    /*    -webkit-filter: blur(3px);*/
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    /*filter: blur(3px);*/
}
#fondo-bg-layer{
    opacity:0.8;
    position:absolute;
    width:100%;
    height:100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    min-width: 300px !important;
    min-height: 530px !important;
    background-color:#101613;
    z-index:-1;
}
#form-body{
    display:none;
    position:relative;
    width:100%;
    height:100%;
    min-width: 300px !important;
    min-height: 530px !important;
    z-index:1;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    overflow-x: hidden;
}
.cuerpo {
    padding: 15px;
}
.form-control {
    /*background-color: rgba(244, 243, 241, 0.61);*/
    color: #333;
    text-transform: uppercase;
}
.control-label {
    color: #333;
}
.fondo-fixed-all{
    position: fixed !important;
    right: 0 !important;
    left: 0 !important;
}

/* ----------------------------------------  WIZAR  ------------------------------------------------ */
.step-body {
    padding: 15px;
    border: 1px solid #bec1c5;
    border-radius: 4px;
}
.thumbnail {
    background-color: #bec1c5;
}
.navbar-fixed-top > .nav-pills > li > a {
    color: #ffffff;
    background-color: #5a5d6b !important;
    /*border-bottom: solid 8px #fa851e !important; */
    margin: 5px 0px;
    /*border-radius: 4px;*/
}
.navbar-fixed-top > .nav-pills > li > a > h1 {
    color: #ffffff;
}
.navbar-fixed-top > .nav-pills > li > a:after {
    border-left:30px solid #5a5d6b !important;
}
.nav-pills>li.end>a, .nav-pills>li.end>a:hover, .nav-pills>li.end>a:focus {
    color: #fff;
    background-color: rgba(66, 224, 120, 0.46);
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
}
.nav>li.disabled>a {
    color: #e6e6e6;
}
.nav>li.disabled>a:after, .nav>li.disabled>a:after {
    border-left:30px solid #1f2b52 !important;
}
.nav>li.disabled>a:hover, .nav>li.disabled>a:focus {
    color: #e6e6e6;
    cursor: not-allowed;
}
.nav-pills>li>a {
    height: 75px;
}
.navbar-fixed-top > .nav-pills > li.active > a ,
.navbar-fixed-top > .nav-pills > li.active > a > h1{
    background-color: transparent;
    /* border-bottom: solid 8px #e8570e !important; */
    background-color: #1f2b52 !important;
    color: #ffffff;
}
.navbar-fixed-top > .nav-pills > li.active > a:after {
    border-left:30px solid #1f2b52 !important;
}

.navbar-fixed-top > .nav-pills > li.end > a ,
.navbar-fixed-top > .nav-pills > li.end > a > h1{
    background-color: transparent;
    /* border-bottom: solid 8px #f9b014 !important; */
    background-color: #1f2b52 !important;
    color: #08ca0a;
}
.navbar-fixed-top > .nav-pills > li.end > a:after {
    border-left:30px solid #1f2b52 !important;
}
.navbar-fixed-top > .nav-pills > li.end.active > a ,
.navbar-fixed-top > .nav-pills > li.end.active > a > h1{
    background-color: #273872 !important;
    color: #0cf339;
}
.navbar-fixed-top > .nav-pills > li.end.active > a:after {
    border-left: 30px solid #273872 !important;
}
.navbar-fixed-top > .nav-pills > li.disabled > a ,
.navbar-fixed-top > .nav-pills > li.disabled > a > h1{
    color: #a6a5a5;
    background-color: #7f7e7c !important;
    /* border-bottom: solid 8px #a4a0a0 !important; */
    background-clip: padding-box;
}
.navbar-fixed-top > .nav-pills > li.disabled > a:after {
    border-left:30px solid #7f7e7c !important;
}
.navbar-fixed-top > .nav-pills > li.curso > a,
.navbar-fixed-top > .nav-pills > li.curso > a > h1{
    color: #428bca;
    background-color: #5a5d6b !important;
    /* border-bottom: solid 8px #577ae2 !important; */
}
.navbar-fixed-top > .nav-pills > li  >a:after {
    content:" ";
    display:block;
    width:0;
    height:0;
    border-top: 38px solid transparent;
    border-bottom: 38px solid transparent;
    border-left:30px solid #ddd;
    position:absolute;
    top:50%;
    margin-top:-38px;
    left:100%;
    z-index:2;
}
.navbar-fixed-top > .nav-pills > li > a:before {
    content:" ";
    display:block;
    width:0;
    height:0;
    border-top: 38px solid transparent;
    border-bottom: 38px solid transparent;
    border-left:30px solid white;
    position:absolute;
    top:50%;
    margin-top:-38px;
    margin-left:2px;
    left:100%;
    z-index:1;
}
.final-step {
    margin-right: 33px !important;
}
.list-group-item-text.num {
    color: #e8570e;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: left;
    margin-top: 0px !important;
    margin-left: 25px;
    font-weight:bold;
}
.list-group-item-heading {
    margin-left: 55px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (min-width:768px){
    .nav-justified>li{display:table-cell;width:1%;}
    .nav-justified>li>a{margin-bottom:0}
}
@media (min-width:300px){
    .navbar-fixed-top > .nav-pills >li{
        display:table-cell;
        width:1%;
    }
    .navbar-fixed-top > .nav-pills > li >a {
        margin-bottom:0;
        height: 75px;
    }
    .modal-dialog.modal-lg{
        width:80% !important;
    }
}
/* ----------------------------------------  WIZAR  ------------------------------------------------ */
.divition-line {
    height: 4px;
    background: #e0e0e0;
    position: absolute;
    width: 95%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}
.titulo-label {
    color: #333;
    font-size: 20px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e0e0e0;
    text-align: center;
    font-size: 20px;
    padding: 3px 5px 3px 5px;
}
.divCenter {
    margin: 0 auto;
    left: 0;
    /*right: 0;*/
    position: absolute;
    z-index: 2;
}
.fondo {
    background-color: #bec6d1; /*#bec1c5;*/
}
.thumbnail {
    padding: 0px;
    border: 0px;
}
.divContent {
    margin-top: 85px;
}
/*
#e8570e naranja
#fa851e naranja claro
#1f2b52 morado
#f4f3f1 gris claro
#f9b014 amarillo
#4f4e4c gris  */
.nav-pills>li>a {
    border-radius: 0px;
}
/*  --------------- RADIO ---------------*/
.person-radio input[type="radio"]:checked ~ label:before,
.person-radio input[type="checkbox"]:checked ~ label:before{
    color: #fff;
    background-color: #5bc0de;
}
.person-radio div {
    clear: both;
    overflow: hidden;
}
.wit100 label {
     width: 100px !important;
 }
.wit80 label {
    width: 80px !important;
}
.person-radio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
}
.person-radio input[type="radio"]:empty,
.person-radio input[type="checkbox"]:empty {
    display: none;
}
.person-radio input[type="radio"]:empty ~ label,
.person-radio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.person-radio input[type="radio"]:empty ~ label:before,
.person-radio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #a2a5a8;
    border-radius: 3px 0 0 3px;
}
.person-radio input[type="radio"]:hover:not(:checked) ~ label,
.person-radio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #333;
}
.person-radio input[type="radio"]:hover:not(:checked) ~ label:before,
.person-radio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #333;
}
.person-radio input[type="radio"] ~ label,
.person-radio input[type="checkbox"] ~ label {
    color: #333;
}
.person-radio input[type="radio"]:checked ~ label:before,
.person-radio input[type="checkbox"]:checked ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #fff; /*#333;*/
    background-color: #202b51;
}

.person-radio input[type="radio"]:focus ~ label:before,
.person-radio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}
/*------------------------------------------------------------------------------*/

button.btn.btn-img-sm, button.btn.btn-img-sm:focus, button.btn.btn-img-sm:active:focus, button.btn.btn-img-sm.active:focus {
    background: #5cb85c;
    min-width: 30px;
    height: 30px;
    padding: 0px ;
    line-height: 0px;
    color: #fff;
}
table.dataTable {
    margin: 0px !important;;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px !important;;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 0px !important;
}
.table.table-striped,
.dataTables_scrollHeadInner {
    width: 100% !important;
}

/********************+    MAPA   *************/
@media  only screen and (min-width: 600px){
    .maparea2, .mapaUSA, .maparea3, .mapaCentroA {  max-width: 550px;   }
}
@media  only screen and (max-width: 600px){
    .maparea2, .mapaUSA, .maparea3, .mapaCentroA  {  max-width: 550px;   }
}
@media  only screen and (max-width: 500px){
    .maparea2, .mapaUSA, .maparea3, .mapaCentroA  {  max-width: 380px;   }
}
@media  only screen and (max-width: 400px){
    .maparea2, .mapaUSA, .maparea3, .mapaCentroA  {  max-width: 280px;   }
}
@media  only screen and (max-width: 300px){
    .maparea2, .mapaUSA, .maparea3, .mapaCentroA  {  max-width: 280px;   }
}
.maparea2, .mapaUSA, .maparea3, .mapaCentroA  {
    /*max-width: 800px;*/
    margin:20px;
    /*float:left;*/
}
.mapael .mapTooltip {
    position: absolute;
    background-color: #fff;
    moz-opacity: 0.80;
    opacity: 0.80;
    filter: alpha(opacity=80);
    border-radius: 4px;
    padding: 10px;
    z-index: 1000;
    max-width: 200px;
    display: none;
    color: #232323;
}

.zoomIn, .zoomOut, .zoomReset {
    background-color:#fff;
    border:1px solid #ccc;
    color:#000;
    width:15px;
    height:15px;
    line-height: 15px;
    text-align:center;
    border-radius:3px;
    cursor:pointer;
    position:absolute;
    top : 10px;
    font-weight:bold;
    left : 10px;
    -webkit-user-select: none; /* For Webkit*/
-khtml-user-select: none;
    -moz-user-select: none; /* For Mozilla*/
-o-user-select: none;
    user-select: none; /* Default*/
}
/* Reset Zoom button first */
.mapael .zoomReset {
    top: 10px;
}
/* Then Zoom In button */
.mapael .zoomIn {
    top: 30px;
}
/* Then Zoom Out button */
.mapael .zoomOut {
    top: 50px;
}
.map {
    background-color:#cfebef;
    margin:10px;
    position:relative;
    border: #505648 solid 1px;
}
.container {
    max-width: 800px;
    margin:auto;
}
h1 {
    color: #aaa;
}
.linkSelect{
    fill: rgb(253, 113, 48);
    stroke: rgb(60, 73, 255);
}
/********************+    MAPA   *************/

.button_s{
    /*width: 200px;
    height: 115px;*/
    background-color: #f0f0f0;
    box-shadow: 0 0 4px 0px #222;
    border-radius: 5px;
    display:none;
    position:absolute;
    /*z-index:9999;*/
    text-align:center;
}
.input-error {
    border-color: #d23434 !important;
}
.input-error .btn{
    border-color: #d23434 !important;
}
.requerido.input-error > .btn {
    border-color: #d23434 !important;
}
.divit {
    /*padding-bottom: 30px;
    padding-top: 20px;*/
}
.checkbox label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.checkbox .cr {
    border-radius: 50%;
}
.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon  {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon  {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr  {
    opacity: .5;
}

/*button.btn.btn-img-r, button.btn.btn-img-r:focus, button.btn.btn-img-r:active:focus, button.btn.btn-img-r.active:focus {
    background: #b83837;
    min-width: 20px !important;
    height: 20px !important;
    padding: 0px;
    line-height: 0px;
}
.form-control {
    height: 30px;
    padding: 6px 5px;
}
.dataTable .form-control {
    height: 25px;
    font-size: 14px;
    padding: 3px 5px;
}*/
@media (min-width:300px){
    .btn-img-r {
        width: 5% !important;
        min-width: 18px !important;
        padding: 3px 2px !important;
    }
    .btn-img-r + .form-control {
        width: 85% !important;
    }
}
@media (max-width:300px){
    button.btn.btn-img-r, button.btn.btn-img-r:focus, button.btn.btn-img-r:active:focus, button.btn.btn-img-r.active:focus {
        min-width: 20px !important;
    }
    .btn-img-r {
        width: 10% !important;
    }
}
button.btn.btn-img-r, button.btn.btn-img-r:focus, button.btn.btn-img-r:active:focus, button.btn.btn-img-r.active:focus {
    background: #fa3432;
    color: #fff;
    /*min-width: 20px !important;*/
    line-height: 1.42857143;
    font-size: 14px;
    padding: 3px 5px;
    border-radius: 4px 0px 0px 4px;
    vertical-align: inherit;
    height: 25px !important;
    margin-top: -4px;
}
.form-control {
    height: 30px;
    padding: 6px 5px;
}
.btn-img-r + .form-control {
    width: 90%;
    /*display: -webkit-inline-box;*/
    display: inline-block;
    border-radius: 0px 4px 4px 0px;
}
.btn-img-r + .bootstrap-select.form-control:not([class*=col-]) {
    width: 90%;
}
.dataTable .form-control {
    height: 25px;
    font-size: 14px;
    padding: 3px 5px;
}
.dataTable .form-control.bootstrap-select {
    padding: 0px 0px;
}
.dataTable .dropdown-toggle {
    height: 25px;
    font-size: 14px;
    padding: 3px 5px;
}
.dataTable .radio, .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}
table.dataTable {
    margin: 0px !important;
    font-size: 11px;
}
.modal-dialog {
    width: 90%;
    margin: 40px auto;
}
#ModalAvisoPrivacidad .modal-dialog {
    width: 95%;
}
.modal-dialog.modal-sm {
    width: 50% !important;
}
.modal-body {
    text-align: center;
}
/* -------------------------------------------- MODAL INICIO  --------------------------------------------*/
a:hover, a:focus {
    color: #2a6496;
    text-decoration: none;
}
.square-service-block{
    position:relative;
    overflow:hidden;
    margin: 0px auto;
}
.square-service-block.T a {
    margin: 0 auto;
}
.square-service-block.G a {
    margin: 0 auto;
    cursor:not-allowed;
}
.square-service-block a {
    background-color: #e74c3c;
    border-radius: 5px;
    display: block;
    padding: 60px 20px;
    text-align: center;
    width: 80%;
}
.square-service-block.T a {
    background-color: #3487ea;
}
.square-service-block.G a {
    background-color: #ecc22b;
}
.square-service-block.T a:hover{
    background-color: rgba(98, 141, 236, 0.8);
}
.square-service-block.G a:hover{
    background-color: rgba(230, 185, 61, 0.8);
}
.square-service-block a:hover{
    background-color: rgba(231, 76, 60, 0.8);
    border-radius: 5px;
}
.ssb-icon {
    color: #fff;
    display: inline-block;
    font-size: 28px;
    margin: 0 0 20px;
}

h2.ssb-title {
    color: #fff;
    font-size: 20px;
    font-weight: 200;
    margin:0;
    padding:0;
    text-transform: uppercase;
}
/* -------------------------------------------- MODAL INICIO  --------------------------------------------*/
.btn-next {
    background-color: #e8570e;
    color: #fff;
}
.panel-divit .panel-heading {
    color: #fff;
    background-color: #6b6c6e;
    border-color: #ddd;
    padding: 2px 15px;
}
.panel-divit .panel-body {
    padding: 5px 15px;
    background-color: #bec1c5;
}
.form-group {
    margin-bottom: 0px;
    margin-top: 0px;
}
.radio-inline, .checkbox-inline {
    padding-left: 5px;
}
.bootstrap-select > .dropdown-menu.open{
    max-height: 250px !important;
    overflow: hidden !important;
    min-height: 130px !important;
}
.bootstrap-select > .dropdown-menu.open > .dropdown-menu.inner{
    max-height: 185px !important; /* 65 menos que el anterior */
    overflow-y: auto;
    min-height: 65px !important;
}
/*FORM UPLOAD FILES*/
.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.image-preview-input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
.image-preview > input.form-control {
    height: 34px;
}
/*END FORM UPLOAD FILES*/
.size-modalVendorExis {
    width: 600px;
}
#passwordContinue {
    width: 50%;
    margin-left: 25%;
}
div.content-center {
}
.modal-dialog.modal-lg{
    width:60%;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 0px 18px;
}
/*     #######   CHECK BOX 1    #######*/
.checkbox1 {
    position: relative;
    display: inline-flex;
}
.checkbox1 label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox1 .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    cursor:pointer;
    background-color: #fff;
}

.checkbox1 .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.checkbox1 label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox1 label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox1 label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox1 label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/*     #######   CHECK BOX 1    #######*/
/*   Select en internet Explorer  */
select::-ms-expand {
    border: 0;
    background-color: transparent;
}
/* DESCRIPCION DEL MAPA*/
.areaLegend svg {
    width: 100%;
}
.thumbnail {
    margin-bottom: 0px;
}
.btnHover img{
    min-width: 25px;
}
.btnHover:hover{
    cursor: pointer;
}
.SendEmailBank .control-label:hover {
    background-color: #fff;
    cursor: pointer;
}
.SendEmailBank button:hover {
    background: #fff;
    color: #5cb85c;
}
.aSol{
    color:  #e8580f;
}
/* ICONO DE AYUDA PARA CARGA DE DOCUMENTOS */
.label-help-file {
    position: absolute;
    display: inline-table;
    right: -18px;
    color: #001d33;
    cursor:pointer;
}
.label-help-file i {
    font-size: 16px;
}
.div-download-manual-File {
    margin-bottom: 8px;
}
.div-search-cp > .float-label-control {
    width: 70%;
}
.div-search-cp > .btn-success{
    position: absolute;
    top: 12px;
    right: 15px;
}
/*############## ESTILOS DE MODALES ################*/
.modalGenericRFI .modal-header {
    background-color: #4b5283;
    border-radius: 6px 6px 0px 0px;
    padding-bottom: 0px;
}
.modalGenericRFI .modal-content {
    border: 2px solid #fa851e;
}
.modalGenericRFI .modal-header h4 {
    color: #fff;
}
.modalGenericRFI .modal-header .close {
    font-size: 25px;
    color: #fff !important;
    opacity: 1;
}
.modalGenericRFI .modal-body{
    padding-top: 0px;
    padding-bottom: 10px;
}
.modalGenericRFI form {
    margin-bottom: 0em;
}
.modalGenericRFI .tab-content {
    padding: 15px 15px 6px 15px;
}
#ModalComments .box {
    padding-bottom: 0px;
}
/*############## ESTILOS DE MODALES ################*/
.btn-save-solistica {
     background-color: #fa851e !important;
     color: #fff !important;
 }
.btn-save-solistica label{
    color: #fff !important;
}
.select2-combo.input-error + span.select2 > span > span {
    border-color: red !important;
}
span .select2-selection {
    height: 30px !important;
}

.labelFilter{
    margin: 0px;
}

.spanTitle{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
